package com.symbol.elearningapp.service;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ChartData {
    @SerializedName("real")
    @Expose
    private Integer real;
    @SerializedName("detected")
    @Expose
    private Integer detected;

    public Integer getReal() {
        return real;
    }

    public void setReal(Integer real) {
        this.real = real;
    }

    public Integer getDetected() {
        return detected;
    }

    public void setDetected(Integer detected) {
        this.detected = detected;
    }

}